curl https://rolearn.dev/api/forecast/2753915549 \
-H "Authorization: Bearer YOUR_TOKEN"
{
"place_id": 2753915549,
"forecast": [
{
"date": "2026-03-14",
"predicted_ccu": 490000,
"lower_bound": 460000,
"upper_bound": 520000
}
],
"model_version": "prophet_v2",
"generated_at": "2026-03-13T04:00:00Z"
}
Get CCU forecast for a specific game
curl https://rolearn.dev/api/forecast/2753915549 \
-H "Authorization: Bearer YOUR_TOKEN"
{
"place_id": 2753915549,
"forecast": [
{
"date": "2026-03-14",
"predicted_ccu": 490000,
"lower_bound": 460000,
"upper_bound": 520000
}
],
"model_version": "prophet_v2",
"generated_at": "2026-03-13T04:00:00Z"
}
curl https://rolearn.dev/api/forecast/2753915549 \
-H "Authorization: Bearer YOUR_TOKEN"
{
"place_id": 2753915549,
"forecast": [
{
"date": "2026-03-14",
"predicted_ccu": 490000,
"lower_bound": 460000,
"upper_bound": 520000
}
],
"model_version": "prophet_v2",
"generated_at": "2026-03-13T04:00:00Z"
}